/**
 * @file
 * Footer Styling.
 */

.site-footer {
padding: 25px 0 35px;
}
.site-footer .layout-container {
  padding: 0 15px;
}

@media all and (min-width: 560px) {
  .site-footer__top .region {
    float: left; /* LTR */
    position: relative;
    width: 50%;
  }
  [dir="rtl"] .site-footer__top .region {
    float: right;
  }
}

@media all and (max-width: 851px) {
/* ------------- Footer menu ------------------- */

	
#block-footermenu {background: #8b3372;  text-align: left; margin-top:0px; padding:10px 0px 20px 0px; border-bottom:0px solid #afafac; border-top:0px solid #bbbbb7;}
#block-footermenu .footermenu ul{font-size:1.0em; display:inline; margin-right:28px; font-weight:400;}
#block-footermenu .footermenu li{list-style-type:none; display:inline; padding:0 0px; font-size:1.0em; white-space: nowrap; }
#block-footermenu .footermenu li a{text-decoration:none; color:#ffffff; border-right:1px solid #dfb135; padding: 0 10px 0 15px; font-size:1.0em; line-height:1.8;}
#block-footermenu .footermenu li a.hover{text-decoration:none; color: rgba(255, 255, 255, 0.6);}
#block-footermenu .footermenu li:last-child a {padding-right: 0; border-right:0px;}
#block-footermenu .footermenu li:first-child a {padding-left: 0;}
  }

@media all and (min-width: 851px) {
/* ------------- Footer menu ------------------- */

#block-footermenu {background: #8b3372; text-align: center; margin-top:0px; padding:10px 0px 20px 0px; border-bottom:0px solid #afafac; border-top:0px solid #bbbbb7;}
#block-footermenu .footermenu ul{font-size:1.0em; display:inline; margin-right:28px; font-weight:400;}
#block-footermenu .footermenu li{list-style-type:none; display:inline; padding:0 0px; font-size:1.0em; white-space: nowrap; }
#block-footermenu .footermenu li a{text-decoration:none; color:#ffffff; border-right:1px solid #dfb135; padding: 0 10px; font-size:1.0em; font-weight:400;}
#block-footermenu .footermenu li a.hover{text-decoration:none; color: rgba(255, 255, 255, 0.6);}
#block-footermenu .footermenu li:last-child a {padding-right: 0; border-right:0px;}
#block-footermenu .footermenu li:first-child a {padding-left: 0;}
  }

@media all and (min-width: 560px) and (max-width: 850px) {
  .site-footer .region {
    box-sizing: border-box;
  }
  .site-footer__top .region:nth-child(2n+1) {
    padding-right: 10px; /* LTR */
  }
  [dir="rtl"] .site-footer__top .region:nth-child(2n+1) {
    padding-left: 10px;
    padding-right: 0;
  }
  .site-footer__top .region:nth-child(2n) {
    padding-left: 10px; /* LTR */
  }
  [dir="rtl"] .site-footer__top .region:nth-child(2n) {
    padding-left: 0;
    padding-right: 10px;
  }
  .region-footer-third {
    clear: both;
  }
}

@media all and (min-width: 851px) {
  .site-footer__top .region {
    width: 24%;
    padding: 0 0.65%;
  }
  .site-footer__top .region:first-child {
    padding-left: 0; /* LTR */
  }
  [dir="rtl"] .site-footer__top .region:first-child {
    padding-left: 10px;
    padding-right: 0;
  }
  .site-footer__top .region:last-child {
    padding-right: 0; /* LTR */
  }
  [dir="rtl"] .site-footer__top .region:last-child {
    padding-left: 0;
    padding-right: 10px;
  }
}
.site-footer h2 {
  color: #ffffff; font-weight:400;
  color: rgba(255, 255, 255, 1.0); font-size:0.6em;
}
.site-footer blockquote {
  color: #555;
}
.site-footer .content {
  color: #a5bed0;
  color: rgba(255, 255, 255, 0.6);
  font-size: 0.8em;
}
.site-footer .colorlink {
  color: #67604e !important;
  /* color: rgba(59, 59, 59, 1.0); */
  font-size: 1.0em;
}


.site-footer .menu-item {
  padding: 0;
}
.site-footer .content ol:not(.menu),
.site-footer .content ul:not(.menu) {
  padding-left: 1.4em; /* LTR */
}
[dir="rtl"] .site-footer .content ol:not(.menu),
[dir="rtl"] .site-footer .content ul:not(.menu) {
  padding-right: 1.4em;
  padding-left: 0;
}
.site-footer .content a,
.site-footer .content a.is-active {
  color: #ffffff;
}
.site-footer .content a:hover,
.site-footer .content a:focus {
  color: #ffffff;
}
.site-footer .block {
  margin: 20px 0; 
  border: 0px solid #bfbfbf;
  border-color: rgba(191, 191, 192, 0.8);
  padding: 0px;
}
.site-footer table {
  font-size: 1em;
}
.site-footer tr td,
.site-footer tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
.site-footer tr.odd {
  background-color: transparent;
}
.site-footer tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* Footer Top Styling. */
.site-footer__top h2 {
  border-bottom: 0px solid #555; 
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1.2em;
  margin-bottom: 0;
  padding-bottom: 3px;
  
}
.site-footer__top .content {
  margin-top: 0;
}
.site-footer__top p {
  margin-top: 1em;
}
.site-footer__top .content .menu {
  padding-left: 0; /* LTR */
}
[dir="rtl"] .site-footer__top .content .menu {
  padding-right: 0;
}
.site-footer__top .content li a {
  display: block;
  border-bottom: 0px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
[dir="rtl"] .site-footer__top .content li a {
  padding: 0.8em 20px 0.8em 2px;
}
.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}
.site-footer__top .block-menu,
.site-footer__bottom .block {
  margin: 0;
  padding: 0;
  border: none;
}

/* Footer Bottom Styling. */
.site-footer__bottom .block {
  margin: 0.5em 0; text-align: center; background: none;
}
.site-footer__bottom .content {
  padding: 0.5em 0; color:#d5bfcf;
  margin-top: 0;
}
.site-footer__bottom .block h2 {
  margin: 0;
}
.site-footer__bottom {
  letter-spacing: 0.2px;
  margin-top: 20px;
  border-top: 0px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
}

.site-footer__bottom .region {
  margin-top: 20px;
}
.site-footer__bottom .block {
  clear: both;
} 



/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
  padding: 0;
}
.site-footer__bottom .menu-item a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
[dir="rtl"] .site-footer__bottom .menu-item a {
  float: right;
  border-left: 1px solid #555;
  border-right: none;
}
.site-footer__bottom .menu-item:first-child a {
  padding-left: 0; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item:first-child a {
  padding-right: 0;
  padding-left: 12px;
}
.site-footer__bottom .menu-item:last-child a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item:last-child a {
  padding-left: 0;
  padding-right: 12px;
  border-left: none;
}

.field--name-field-footer-fo{font-size:1.5em !important; color:#ffffff; margin-top:-18px;}
.field--name-field-footerbottomtext,
.field--name-field-footer-bottom,
.field--name-field-footer-bottom-links{margin-top:10px;}

/**
 * When the item is both first and last, :last-child overrides the right padding
 * when using [dir="rtl"]. We need this rule to remove the right padding.
 */
[dir="rtl"] .site-footer__bottom .menu-item:first-child:last-child a {
  padding-right: 0;
}
